
TYPO3.Comments - Task # 34628

Status: Resolved Priority: Should have
Author: Adrian Föder Category:
Created: 2012-03-07 Assigned To: Adrian Föder
Updated: 2012-03-14 Due date:
Subject: Fix/take care of license headers along all files
Description

Sometimes, you can read for example

* This script belongs to the FLOW3 package "Comments".                   *

while it should rather be ...package "TYPO3.Comments".

So generally: it should be made sure that that header is corrected and included at all in every involved file.

Associated revisions
Revision 1e7f965f - 2012-03-14 09:13 - Adrian Föder

[TASK] Adjusted license header in each file

The license header annotation was unequal across
the different files; this patch fixes that.

Change-Id: I58dcd4814f41ad8c4899d4f7662eba32b9fc7836
Resolves: #34628

History
#1 - 2012-03-08 11:32 - Bastian Waidelich
- Status changed from New to Accepted

#2 - 2012-03-14 09:03 - Adrian Föder
- Assigned To set to Adrian Föder

#3 - 2012-03-14 09:15 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9635

#4 - 2012-03-14 13:42 - Adrian Föder
- Status changed from Accepted to Resolved

#5 - 2012-03-14 13:42 - Adrian Föder
- % Done changed from 0 to 100
